» Ubuntu » Paketit

Error

two or more packages specified (icomlib1c2 hardy)